Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_Requests :: Class RequestsPanel |
[frames] | no frames]

# Class RequestsPanel

source code

                           ??-355 --+
                                    |
    gmPatientHolder.PatientHolder --+
                                    |
                                   RequestsPanel

Instance Methods
__init__(self, parent, id) | source code